@font-face {
 font-family: 'TrajanPro'; /* requerido */
 src: url('TrajanPro-Regular.woff') format('woff');                      /* requerido */
 font-style: normal;                /* opcional */
}

@font-face {
 font-family: 'LetterGothic'; /* requerido */
 src: url('Letter Gothic Std.woff') format('woff');                      /* requerido */
 font-style: normal;                /* opcional */
}


@font-face {
 font-family: 'constan'; /* requerido */
 src: url('constan.ttf');                      /* requerido */
 font-style: normal;                /* opcional */
}

